Opened 12 years ago

Closed 12 years ago

#1364 closed defect (fixed)

Gentoo Overlay requires removed espeak version 1.40.23

Reported by: cocagne Owned by: alsroot
Priority: Normal Milestone: Unspecified
Component: Sugar Version: Unspecified
Severity: Unspecified Keywords: gentoo
Cc: Distribution/OS: Gentoo
Bug Status: Unconfirmed

Description

Espeak version 1.40.23 appears to have been removed from SourceForge. emerge --update fails due to inability to download the zipfile.

Change History (1)

comment:1 Changed 12 years ago by alsroot

  • Resolution set to fixed
  • Status changed from new to closed

New espeak version was released with all required fixes, so we don't need development sources any more.

Note: See TracTickets for help on using tickets.